<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<root>
	<menu>
		<childMenu>
			<menuName>Purchase</menuName>
			<isShow>1</isShow>
			<url>AwKecobvhPGC8Nn12arKuMqpz6KN54X/dBp1EzpYNkhmBXMNIVgiU3kKahhqDmATcFwoRzZYOlA0R2c=</url>
		</childMenu>
		<childMenu>
			<menuName>Guide</menuName>
			<isShow>1</isShow>
			<url>AwKAtLDZrtus3vfX94jomuiL6Zi30b+5zqDPtZj6lOrEota+27mH8prrwbLSssC22KvI5ILtguyO5IDhzQ==</url>
		</childMenu>
		<childMenu>
			<menuName>FAQ</menuName>
			<isShow>0</isShow>
			<url>AwIPAgM=</url>
		</childMenu>
		<childMenu>
			<menuName>Review</menuName>
			<isShow>1</isShow>
			<url>AwJ7TaXOu8i5yeLM4pP1hfWU8IOqwq7Wo8uixumJ5Zm1xKDXsde9zeGY8IGv0rLAssSq2ayA9JvwnvyE4JO7</url>
		</childMenu>
		<childMenu>
			<menuName>Support</menuName>
			<isShow>1</isShow>
			<url>AwLsPofgleKT58DuwLbAtpnhj+mM4o3r0LLcsJ7smPuM4pHmyLnJucm63q2D8J7tw77Wp5U=</url>
		</childMenu>
		<childMenu>
			<menuName>ContactUS</menuName>
			<isShow>0</isShow>
			<url>AwKisbI=</url>
		</childMenu>
		<childMenu>
			<menuName>Facebook</menuName>
			<isShow>0</isShow>
			<url>AwLC0dI=</url>
		</childMenu>
		<childMenu>
			<menuName>Twitter</menuName>
			<isShow>0</isShow>
			<url>AwJMX2A=</url>
		</childMenu>
		<childMenu>
			<menuName>RegisterSuccess</menuName>
			<isShow>0</isShow>
			<url>AwLh8PE=</url>
		</childMenu>
		<childMenu>
			<menuName>CheckNewVersion</menuName>
			<isShow>1</isShow>
			<url>AwLDV5nbq+bWjduJtw==</url>
		</childMenu>
	</menu>
</root>
